# KillError
<span class="source-link">[[Source]](src/process/process_monitor.md#L170)</span>
```pony
primitive val KillError
```

## Constructors

### create
<span class="source-link">[[Source]](src/process/process_monitor.md#L170)</span>


```pony
new val create()
: KillError val^
```

#### Returns

* [KillError](process-KillError) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/process/process_monitor.md#L171)</span>


```pony
fun box eq(
  that: KillError val)
: Bool val
```
#### Parameters

*   that: [KillError](process-KillError) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/process/process_monitor.md#L171)</span>


```pony
fun box ne(
  that: KillError val)
: Bool val
```
#### Parameters

*   that: [KillError](process-KillError) val

#### Returns

* [Bool](builtin-Bool) val

---

